---
#
# $Id$
#
# Filter for rpm build
#
#
# PBGRP is replaced by the RPM group of apps
# Cf: http://fedoraproject.org/wiki/RPMGroups
filter:
  PBSUF: $pb->{'suf'}
  PBLIC: LGPLv2+
  PBGRP: Applications/Archiving
#
# PBLIC is replaced by the license of the application
# Cf: http://fedoraproject.org/wiki/Licensing
#
# PBDEP is replaced by the list of dependencies
#filter PBDEP =
#
# PBSUF is replaced by the package suffix ($pb->{'suf'} in code)
#
# PBOBS is replaced by the Obsolete line
#filter PBOBS =
#
